package com.yxproject.start.service;

import com.yxproject.start.entity.CountyListEntity;

import java.util.Date;
import java.util.List;
import java.util.Map;

public interface CountyListService {

    public List<CountyListEntity> getConnectList(String startDate,String endDate);
    public List<CountyListEntity> findStorageCountByTaskListId(String taskListId);
    public int reviseBoundCount(String county_List_Id, String out_Storage_Count, String in_Storage_Count);
}
